<!-- edited with XMLSPY v2004 rel. 2 U (http://www.xmlspy.com) by tyr (odin) -->
<Exam>
	<myData E="abacus " C="算盤"/>
	<myData E="abalone " C="鮑魚"/>
	<myData E="abandon " C="放棄"/>
	<myData E="abase " C="貶"/>
	<myData E="abash " C="使羞愧"/>
	<myData E="abbey " C="僧院"/>
	<myData E="abbot " C="男修道院長"/>
	<myData E="abbreviate " C="縮寫"/>
	<myData E="abdicate " C="退位;放棄"/>
	<myData E="abdomen " C="腹部"/>
	<myData E="abduct " C="誘拐"/>
	<myData E="abductor " C="誘拐者"/>
	<myData E="abhor " C="嫌惡;痛恨"/>
	<myData E="abide " C="守候"/>
	<myData E="ability " C="能力"/>
	<myData E="able " C="有能力的"/>
	<myData E="abnormal " C="不正常的"/>
	<myData E="aboard " C="在車﹐船上"/>
	<myData E="abolish " C="取消"/>
	<myData E="about " C="大約"/>
	<myData E="above " C="在﹍之上"/>
	<myData E="abrasive " C="粗厲的"/>
	<myData E="abridge " C="減少"/>
	<myData E="abroad " C="在國外"/>
	<myData E="abrupt " C="突然的"/>
	<myData E="absence " C="缺席;缺乏"/>
	<myData E="absent " C="缺席的"/>
	<myData E="absolute " C="絕對的"/>
	<myData E="absorb " C="吸收"/>
	<myData E="absorption " C="吸收;專心"/>
	<myData E="abstract " C="抽象;大要"/>
	<myData E="absurd " C="可笑的"/>
	<myData E="abundance " C="豐富"/>
	<myData E="abundant " C="豐富的"/>
	<myData E="abuse " C="虐待;濫用"/>
	<myData E="academic " C="學術的"/>
	<myData E="academy " C="專科院校"/>
	<myData E="accent " C="重音;腔調"/>
	<myData E="accept " C="接受"/>
	<myData E="acceptable " C="合意的"/>
	<myData E="access " C="通路"/>
	<myData E="accessible " C="易接近的"/>
	<myData E="accident " C="意外"/>
	<myData E="accidental " C="意外的"/>
	<myData E="acclaim " C="歡呼;喝采"/>
	<myData E="accommodate " C="適應"/>
	<myData E="accompany " C="陪同;伴奏"/>
	<myData E="accomplish " C="實行;完成"/>
	<myData E="accord " C="和諧;一致"/>
	<myData E="accumulate " C="堆積;增加"/>
	<myData E="accuracy " C="正確;精密"/>
	<myData E="accurate " C="正確的"/>
	<myData E="accusation " C="罪狀;罪名"/>
	<myData E="accuse " C="控告;指責"/>
	<myData E="accustom " C="使習慣"/>
	<myData E="ace " C="么點"/>
	<myData E="ache " C="疼痛"/>
	<myData E="achieve " C="完成"/>
	<myData E="achievement " C="成就"/>
	<myData E="acid " C="酸性"/>
	<myData E="acknowledge " C="認知;承認"/>
	<myData E="acknowledgment " C="答謝"/>
	<myData E="acquaint " C="通知"/>
	<myData E="acquaintance " C="熟知;相識"/>
	<myData E="acquire " C="獲得"/>
	<myData E="acquisition " C="收穫"/>
	<myData E="acre " C="英畝"/>
	<myData E="add " C="加"/>
	<myData E="addict " C="有藥癮者"/>
	<myData E="additional " C="附加的"/>
	<myData E="address " C="地址;演說"/>
	<myData E="adequate " C="足夠的"/>
	<myData E="adhere " C="附著;固守"/>
	<myData E="adieu " C="再會"/>
	<myData E="adjacent " C="接近的"/>
	<myData E="adjective " C="形容辭"/>
	<myData E="adjoin " C="連接;毗連"/>
	<myData E="adjourn " C="休會"/>
	<myData E="adjust " C="調整"/>
	<myData E="administer " C="管理"/>
	<myData E="admirable " C="令人欽佩的"/>
	<myData E="admiral " C="海軍總司令"/>
	<myData E="admiration " C="讚賞"/>
	<myData E="admire " C="敬服;讚美"/>
	<myData E="admission " C="承認;許可"/>
	<myData E="admit " C="容許;招收"/>
	<myData E="adopt " C="收養;採用"/>
	<myData E="adoption " C="收養;採用"/>
	<myData E="adore " C="崇拜"/>
	<myData E="adult " C="成人"/>
	<myData E="advance " C="提高;預付"/>
	<myData E="advanced " C="高級的"/>
	<myData E="advantage " C="優勢;利益"/>
	<myData E="adventure " C="冒險"/>
	<myData E="adverb " C="副詞"/>
	<myData E="adversary " C="對抗者"/>
	<myData E="adversity " C="逆境"/>
	<myData E="advertise " C="登廣告"/>
	<myData E="advertisement " C="廣告"/>
	<myData E="advice " C="忠告"/>
	<myData E="advise " C="忠告"/>
	<myData E="adviser " C="指導教授"/>
	<myData E="advocate " C="鼓吹者"/>
	<myData E="aeroplane " C="飛機"/>
	<myData E="affair " C="事件"/>
	<myData E="affect " C="影響"/>
	<myData E="affection " C="愛情"/>
	<myData E="affectionate " C="深愛的"/>
	<myData E="affinity " C="姻親"/>
	<myData E="affirm " C="斷言"/>
	<myData E="afflict " C="折磨"/>
	<myData E="afford " C="力足以做"/>
	<myData E="afloat " C="浮著"/>
	<myData E="afraid " C="害怕"/>
	<myData E="after " C="後來"/>
	<myData E="afternoon " C="下午"/>
	<myData E="afterwards " C="之後"/>
	<myData E="again " C="再一次"/>
	<myData E="age " C="年齡"/>
	<myData E="aged " C="年老的"/>
	<myData E="agency " C="代理"/>
	<myData E="agent " C="代理人"/>
	<myData E="aggravate " C="激怒"/>
	<myData E="aggregate " C="聚集"/>
	<myData E="aggressive " C="氣勢洶洶的"/>
	<myData E="agitate " C="攪動"/>
	<myData E="agitation " C="攪動"/>
	<myData E="ago " C="以前"/>
	<myData E="agonize " C="煩惱"/>
	<myData E="agony " C="煩惱"/>
	<myData E="agree " C="同意"/>
	<myData E="agreeable " C="適意的"/>
	<myData E="agreement " C="契約"/>
	<myData E="agricultural " C="農業的"/>
	<myData E="agriculture " C="農業"/>
	<myData E="ahead " C="領先"/>
	<myData E="aid " C="援助"/>
	<myData E="ail " C="苦惱"/>
	<myData E="ailment " C="病"/>
	<myData E="aim " C="對準;目的"/>
	<myData E="air " C="空氣"/>
	<myData E="airline " C="航空公司"/>
	<myData E="airmail " C="航空郵件"/>
	<myData E="airplane " C="飛機"/>
	<myData E="airport " C="飛機場"/>
	<myData E="airship " C="飛船"/>
	<myData E="airy " C="通風的"/>
	<myData E="aisle " C="過道"/>
	<myData E="alarm " C="警報"/>
	<myData E="album " C="像片簿"/>
	<myData E="alcohol " C="酒精"/>
	<myData E="ale " C="麥酒"/>
	<myData E="alert " C="警惕的"/>
	<myData E="algebra " C="代數"/>
	<myData E="alien " C="外國的"/>
	<myData E="alike " C="相同"/>
	<myData E="alive " C="活著"/>
	<myData E="alkali " C="鹼"/>
	<myData E="all " C="所有的"/>
	<myData E="alley " C="巷;小徑"/>
	<myData E="alliance " C="同盟"/>
	<myData E="allied " C="同盟的"/>
	<myData E="alligator " C="鱷魚"/>
	<myData E="allow " C="允許"/>
	<myData E="allowance " C="津貼"/>
	<myData E="ally " C="同盟"/>
	<myData E="almanac " C="年鑑"/>
	<myData E="almighty " C="大能的"/>
	<myData E="almond " C="杏仁"/>
	<myData E="almost " C="幾乎"/>
	<myData E="aloft " C="在高處"/>
	<myData E="alone " C="獨自的"/>
	<myData E="along " C="沿著;一同"/>
	<myData E="alongside " C="在﹍旁邊"/>
	<myData E="aloud " C="高聲"/>
	<myData E="alphabet " C="字母"/>
	<myData E="alpine " C="高山的"/>
	<myData E="already " C="已經"/>
	<myData E="also " C="也;還"/>
	<myData E="altar " C="祭壇"/>
	<myData E="alter " C="更改"/>
	<myData E="alteration " C="改變"/>
	<myData E="alternate " C="輪流;交替"/>
	<myData E="alternative " C="交替的"/>
	<myData E="although " C="雖然"/>
	<myData E="altitude " C="高度"/>
	<myData E="altogether " C="總共"/>
	<myData E="aluminum " C="鋁"/>
	<myData E="always " C="永遠"/>
	<myData E="am " C="是"/>
	<myData E="amateur " C="業餘者"/>
	<myData E="amaze " C="驚奇"/>
	<myData E="amazement " C="驚異"/>
	<myData E="amazing " C="驚人的"/>
	<myData E="ambassador " C="大使"/>
	<myData E="amber " C="琥珀"/>
	<myData E="ambition " C="野心"/>
	<myData E="ambitious " C="有雄心的"/>
	<myData E="ambulance " C="救護車"/>
	<myData E="ambush " C="埋伏"/>
	<myData E="amen " C="阿們"/>
	<myData E="amend " C="修正"/>
	<myData E="amendment " C="修正"/>
	<myData E="America " C="美洲"/>
	<myData E="amiable " C="可愛;親切"/>
	<myData E="amid " C="在﹍之中"/>
	<myData E="amiss " C="錯誤的"/>
	<myData E="ammonia " C="氨"/>
	<myData E="ammunition " C="彈藥;軍火"/>
	<myData E="among " C="在﹍之中"/>
	<myData E="amount " C="數量"/>
	<myData E="ample " C="豐富的"/>
	<myData E="amuse " C="使娛樂"/>
	<myData E="amusement " C="娛樂;消遣"/>
	<myData E="amusing " C="有趣的"/>
	<myData E="an " C="一個"/>
	<myData E="analysis " C="分析"/>
	<myData E="analyze " C="解析"/>
	<myData E="anatomy " C="解剖學"/>
	<myData E="ancestor " C="祖先"/>
	<myData E="ancestral " C="祖先的"/>
	<myData E="anchor " C="錨"/>
	<myData E="ancient " C="古老的"/>
	<myData E="and " C="和"/>
	<myData E="anecdote " C="軼事;奇聞"/>
	<myData E="anew " C="重新"/>
	<myData E="angel " C="天使"/>
	<myData E="anger " C="憤怒"/>
	<myData E="angle " C="角;角度"/>
	<myData E="angrily " C="憤怒地"/>
	<myData E="angry " C="憤怒的"/>
	<myData E="anguish " C="痛苦;煩悶"/>
	<myData E="animal " C="動物"/>
	<myData E="ankle " C="腳踝"/>
	<myData E="annals " C="編年史"/>
	<myData E="annex " C="附加;合併"/>
	<myData E="annihilate " C="滅絕"/>
	<myData E="anniversary " C="周年紀念"/>
	<myData E="announce " C="宣佈"/>
	<myData E="announcement " C="通告;告示"/>
	<myData E="annoy " C="苦惱"/>
	<myData E="annoyance " C="煩惱"/>
	<myData E="annual " C="周年的"/>
	<myData E="anoint " C="塗油於﹍"/>
	<myData E="another " C="另一"/>
	<myData E="anoxia " C="缺氧症"/>
	<myData E="answer " C="回答;答案"/>
	<myData E="ant " C="蟻"/>
	<myData E="antagonist " C="對手;敵手"/>
	<myData E="Antarctic " C="南極的"/>
	<myData E="antecedent " C="先例"/>
	<myData E="antelope " C="羚羊"/>
	<myData E="antenna " C="觸角;天線"/>
	<myData E="anthracite " C="無煙煤"/>
	<myData E="anticipate " C="預知;預料"/>
	<myData E="anticipation " C="期望"/>
	<myData E="antique " C="古物"/>
	<myData E="antiquity " C="古風;古代"/>
	<myData E="anvil " C="鐵砧"/>
	<myData E="anxiety " C="焦急"/>
	<myData E="anxious " C="焦急的"/>
	<myData E="any " C="任何"/>
	<myData E="anybody " C="任何人"/>
	<myData E="anyhow " C="無論如何"/>
	<myData E="anyone " C="任何人"/>
	<myData E="anything " C="無論何事"/>
	<myData E="anyway " C="無論如何"/>
	<myData E="anywhere " C="無論何處"/>
	<myData E="apart " C="分開"/>
	<myData E="apartment " C="公寓"/>
	<myData E="ape " C="無尾猿"/>
	<myData E="aperture " C="孔穴;隙縫"/>
	<myData E="apiece " C="各自地"/>
	<myData E="apologize " C="道歉"/>
	<myData E="apology " C="道歉"/>
	<myData E="apostle " C="使徒"/>
	<myData E="apostrophe " C="省略符號"/>
	<myData E="appall " C="驚恐"/>
	<myData E="appalling " C="驚人的"/>
	<myData E="apparatus " C="儀器"/>
	<myData E="apparel " C="衣服"/>
	<myData E="apparent " C="明顯的"/>
	<myData E="appeal " C="上訴"/>
	<myData E="appear " C="出現"/>
	<myData E="appearance " C="出現;外表"/>
	<myData E="appendix " C="附錄;盲腸"/>
	<myData E="appetite " C="食慾"/>
	<myData E="applaud " C="鼓掌;讚揚"/>
	<myData E="applause " C="采聲;讚美"/>
	<myData E="apple " C="蘋果"/>
	<myData E="appliance " C="用具"/>
	<myData E="applicant " C="申請人"/>
	<myData E="application " C="申請書"/>
	<myData E="apply " C="申請;應用"/>
	<myData E="appoint " C="任命;指定"/>
	<myData E="appointment " C="職位;約會"/>
	<myData E="appreciate " C="感激;漲價"/>
	<myData E="appreciation " C="增值;賞識"/>
	<myData E="apprehend " C="了解"/>
	<myData E="apprehension " C="理解"/>
	<myData E="apprentice " C="學徒"/>
	<myData E="approach " C="接近"/>
	<myData E="appropriate " C="適當的"/>
	<myData E="appropriation " C="撥用"/>
	<myData E="approval " C="贊成;許可"/>
	<myData E="approve " C="批准"/>
	<myData E="approximate " C="大約"/>
	<myData E="apricot " C="杏仁"/>
	<myData E="April " C="四月"/>
	<myData E="apron " C="圍裙"/>
	<myData E="apt " C="適當的"/>
	<myData E="arbitrary " C="隨意的"/>
	<myData E="arbitration " C="仲裁"/>
	<myData E="arbor " C="喬木;機軸"/>
	<myData E="arc " C="弧;拱"/>
	<myData E="arch " C="拱形;弧形"/>
	<myData E="archbishop " C="大主教"/>
	<myData E="archer " C="弓箭手"/>
	<myData E="architect " C="建築師"/>
	<myData E="architectural " C="建築學的"/>
	<myData E="architecture " C="建築學"/>
	<myData E="Arctic " C="北極"/>
	<myData E="ardent " C="熱烈的"/>
	<myData E="ardor " C="熱忱"/>
	<myData E="arduous " C="險峻;困難"/>
	<myData E="are " C="是"/>
	<myData E="area " C="面積;範圍"/>
	<myData E="arena " C="競技場"/>
	<myData E="argue " C="爭論"/>
	<myData E="argument " C="辯論"/>
	<myData E="arise " C="起來;出現"/>
	<myData E="aristocracy " C="貴族社會"/>
	<myData E="aristocrat " C="貴族論者"/>
	<myData E="aristocratic " C="貴族化"/>
	<myData E="arithmetic " C="算術"/>
	<myData E="ark " C="方舟"/>
	<myData E="arm " C="手臂"/>
	<myData E="armament " C="軍備"/>
	<myData E="armchair " C="靠背椅"/>
	<myData E="armistice " C="休戰"/>
	<myData E="armor " C="盔甲"/>
	<myData E="arms " C="武器"/>
	<myData E="army " C="陸軍;軍隊"/>
	<myData E="around " C="大約;附近"/>
	<myData E="arouse " C="喚醒;激起"/>
	<myData E="arrange " C="安排"/>
	<myData E="arrangement " C="整理"/>
	<myData E="array " C="排列"/>
	<myData E="arrest " C="逮捕"/>
	<myData E="arrival " C="抵達"/>
	<myData E="arrive " C="到達"/>
	<myData E="arrow " C="箭頭"/>
	<myData E="art " C="藝術"/>
	<myData E="artery " C="動脈"/>
	<myData E="article " C="文章"/>
	<myData E="artificial " C="人造的"/>
	<myData E="artillery " C="大砲"/>
	<myData E="artisan " C="工匠"/>
	<myData E="artist " C="藝術家"/>
	<myData E="artistic " C="藝術的"/>
	<myData E="as " C="如"/>
	<myData E="ascend " C="上昇"/>
	<myData E="ascent " C="上昇"/>
	<myData E="ascertain " C="確定"/>
	<myData E="ash " C="灰"/>
	<myData E="ashamed " C="羞愧的"/>
	<myData E="ashore " C="岸上"/>
	<myData E="Asia " C="亞洲"/>
	<myData E="aside " C="在旁邊"/>
	<myData E="ask " C="問"/>
	<myData E="asleep " C="睡著的"/>
	<myData E="aspect " C="樣子"/>
	<myData E="asphalt " C="瀝青"/>
	<myData E="aspiration " C="抱負"/>
	<myData E="aspire " C="熱望"/>
	<myData E="ass " C="驢子"/>
	<myData E="assail " C="攻擊"/>
	<myData E="assault " C="襲擊"/>
	<myData E="assay " C="試金"/>
	<myData E="assemble " C="組合"/>
	<myData E="assembly " C="集會"/>
	<myData E="assent " C="贊同"/>
	<myData E="assert " C="聲明"/>
	<myData E="assertion " C="斷言"/>
	<myData E="asset " C="資產"/>
	<myData E="assign " C="分派"/>
	<myData E="assignment " C="任務;宿題"/>
	<myData E="assist " C="幫助"/>
	<myData E="assistance " C="援助"/>
	<myData E="assistant " C="助手"/>
	<myData E="associate " C="聯想"/>
	<myData E="association " C="協會"/>
	<myData E="assume " C="假定"/>
	<myData E="assumption " C="臆測"/>
	<myData E="assurance " C="保證"/>
	<myData E="assure " C="保證"/>
	<myData E="astonish " C="使吃驚"/>
	<myData E="astonishing " C="可驚的"/>
	<myData E="astonishment " C="驚愕"/>
	<myData E="astound " C="驚愕"/>
	<myData E="astray " C="走錯"/>
	<myData E="astronomer " C="天文學家"/>
	<myData E="astronomy " C="天文學"/>
	<myData E="asylum " C="庇護"/>
	<myData E="at " C="在"/>
	<myData E="athlete " C="運動家"/>
	<myData E="athletic " C="運動的"/>
	<myData E="Atlantic " C="大西洋"/>
	<myData E="atlas " C="大地圖"/>
	<myData E="atmosphere " C="大氣;氣氛"/>
	<myData E="atom " C="原子"/>
	<myData E="atomic " C="原子的"/>
	<myData E="attach " C="附上"/>
	<myData E="attachment " C="附著"/>
	<myData E="attack " C="攻擊"/>
	<myData E="attain " C="獲得"/>
	<myData E="attempt " C="嘗試"/>
	<myData E="attend " C="出席"/>
	<myData E="attendance " C="出席者"/>
	<myData E="attendant " C="隨員"/>
	<myData E="attention " C="注意"/>
	<myData E="attic " C="閣樓"/>
	<myData E="attire " C="服裝"/>
	<myData E="attitude " C="態度"/>
	<myData E="attorney " C="律師"/>
	<myData E="attract " C="吸引"/>
	<myData E="attraction " C="吸引"/>
	<myData E="attractive " C="引人注意的"/>
	<myData E="attribute " C="屬性"/>
	<myData E="auction " C="拍賣"/>
	<myData E="audible " C="聽得見的"/>
	<myData E="audience " C="聽眾;觀眾"/>
	<myData E="August " C="八月"/>
	<myData E="aunt " C="姑媽;姨媽"/>
	<myData E="austere " C="嚴厲的"/>
	<myData E="Australia " C="澳洲"/>
	<myData E="authentic " C="真正的"/>
	<myData E="author " C="作家"/>
	<myData E="authoritative " C="有權威的"/>
	<myData E="authority " C="權威"/>
	<myData E="authorize " C="授權"/>
	<myData E="auto " C="汽車"/>
	<myData E="automatic " C="自動的"/>
	<myData E="automobile " C="汽車"/>
	<myData E="autumn " C="秋季"/>
	<myData E="available " C="可得到的"/>
	<myData E="avenge " C="復仇"/>
	<myData E="avenue " C="大路"/>
	<myData E="average " C="平均;一般"/>
	<myData E="aviation " C="飛行"/>
	<myData E="avoid " C="避免"/>
	<myData E="awake " C="喚醒"/>
	<myData E="awaken " C="叫醒"/>
	<myData E="award " C="獎品"/>
	<myData E="aware " C="注意到"/>
	<myData E="away " C="不在"/>
	<myData E="awful " C="可怕的"/>
	<myData E="awkward " C="笨拙的"/>
	<myData E="ax " C="斧頭"/>
	<myData E="axis " C="軸"/>
	<myData E="axle " C="輪軸"/>
	<myData E="azure " C="天藍色的"/>
</Exam>
